<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>178835</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>255609</com:RegistrationNumber>
  <com:ApplicationDate>2002-04-12</com:ApplicationDate>
  <com:RegistrationDate>2003-07-28</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2012-04-12</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">EI SYSTEM</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektrické přístroje a nástroje - v rámci této třídy, přístroje, nástroje a zařízení pro záznam, přenos a reprodukci zvuku a obrazu, fotografické, kinematografické a optické přístroje, nástroje a zařízení, počítací stroje, diktafony, gramofony, reproduktory, sluchátka, televizní, rozhlasové a video přístroje a nástroje, radiové budíky, audiokazety a přehrávače disků, žehličky, kamery, stativy, záblesková zařízení, objektivy, počítačový hardware, software, hry používané ve spojení s televizními přijímači, hry používané ve spojení s počítači, videopřístroji a DVD přehrávači, periferní zařízení a tiskárny, textové procesory, faxy, telefony, mobilní telefony, kopírky, telefonní záznamníky, satelitní talířové antény, modemy, pagery, elektronické organizéry, karty se zakódovanými daty, komunikační software, elektronické publikace, počítačový software a telekomunikační přístroje (včetně modemů) umožňující připojení k databázím a k Internetu, disky a diskety, pásky, videa a ostatní média jako nosiče nebo pro záznam zvuku, obrazu, softwaru a informací, věrnostní karty - v rámci této třídy, části a díly pro výše uvedené zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, papírnické zboží, knihy, časopisy, brožury, letáky a katalogy, instruktážní a učební materiál, věrnostní karty - v rámci této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">instalování, údržba a servis počítačů a přístrojů a nástrojů k použití s počítači</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování informací v oblasti počítačů a počítačového softwaru, elektrických přístrojů a zařízení, telekomunikačních zařízení a počítačových a elektronických periferních zařízení on-line z Internetu nebo z databází, pronajímání a vydávání licencí na používání elektrických a elektronických přístrojů, zařízení a nástrojů, pronajímání a vydávání licencí na používání počítačů, počítačového softwaru a počítačových periferních zařízení, instalace a údržba počítačového softwaru, počítačové služby - v rámci toto třídy, konzultace, poradenství, podpora a informační služby spojené s elektronickými a elektrickými zařízeními, počítači, přístroji a nástroji, poradenské služby týkající se nejlepších počítačových produktů pro individuální potřeby, služby podpory počítačů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>EM</com:PriorityCountryCode>
      <com:ApplicationNumber>
        <com:ApplicationNumberText>2434496</com:ApplicationNumberText>
      </com:ApplicationNumber>
      <com:PriorityApplicationFilingDate>2001-11-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>DSG Retail Limited</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Hemel Hempstead, Hertfordshire</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
